Page MenuHomePhabricator

Wikidata 2017 Q2 goals
Closed, ResolvedPublic

Description

This task tracks things Lydia wants to get done in Q2 2017.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 3:14 PM
Esc3300 added a subscriber: Esc3300.Nov 7 2016, 4:08 PM
Lydia_Pintscher updated the task description. (Show Details)
Nizil added a subscriber: Nizil.Jun 7 2017, 5:53 AM
Lydia_Pintscher triaged this task as High priority.Jun 11 2017, 4:35 PM

We now passed 2017Q2. Set up some Q3 goals?

Lydia_Pintscher closed this task as Resolved.Jul 5 2017, 9:48 AM

Jep :) Sorry. Too many things at the moment. I have the plan and will put it into tasks later today.